CREATE TABLE atc_config_stores (
    CONFIG_ID                NUMBER(18, 0),
    CONFIG_KEY               VARCHAR2(800),
    CONFIG_VALUE             CLOB         ,
    APPLICATION_NAME         VARCHAR2(800),
    ACTIVE_FLAG              VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONFIG_ID                NUMBER(18, 0),
    CONFIG_KEY               VARCHAR2(800),
    CONFIG_VALUE             CLOB         ,
    APPLICATION_NAME         VARCHAR2(800),
    ACTIVE_FLAG              VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_config_stores PRIMARY KEY (CONFIG_ID, CONFIG_ID)
);
